export function isEmptyObject(obj: object | any[]) {
    if (!obj) return true;

    if (Array.isArray(obj)) return obj.length == 0;

    for (const _ in obj) {
        return false;
    }

    return true;
}

export function getCurrentTimeStamp() {
    return Math.floor(Date.now() / 1000);
}

export function getCurrentTimeStamp_MS() {
    return Date.now();
}
