/**
 * 一分钟总秒数
 */
export const TIME_MINUTE_S = 60;
/**
 * 一小时总秒数
 */
export const TIME_HOUR_S = 60 * TIME_MINUTE_S;
/**
 * 一天总秒数
 */
export const TIME_DAY_S = 24 * TIME_HOUR_S;
/**
 * 一个月总秒数（按30天算）
 */
export const TIME_MONTH_S = 30 * TIME_DAY_S;
/**
 * 一年总秒数（按365天算）
 */
export const TIME_YEAR_S = 365 * TIME_MONTH_S;

/**
 * 一秒钟总毫秒数
 */
export const TIME_SECOND_MS = 1000;
/**
 * 一分钟总毫秒数
 */
export const TIME_MINUTE_MS = 60 * TIME_SECOND_MS;
/**
 * 一小时总毫秒数
 */
export const TIME_HOUR_MS = 60 * TIME_MINUTE_MS;
/**
 * 一天总毫秒数
 */
export const TIME_DAY_MS = 24 * TIME_HOUR_MS;
/**
 * 一个月总毫秒数（按30天算）
 */
export const TIME_MONTH_MS = 30 * TIME_DAY_MS;
/**
 * 一年总毫秒数（按365天算）
 */
export const TIME_YEAR_MS = 365 * TIME_MONTH_MS;
